BOARD
ID="CPQ6100"
NAME="Compaq NetFlex ENET-TR"
MFR="Compaq"
CATEGORY="NET"
SLOT=EISA
LENGTH=336
IOCHECK=INVALID
READID=YES
BUSMASTER=173
;!#1 REV=0

INCLUDE = "CPQ6100.OVL"

FUNCTION="Hardware Revision"
SHOW=NO
TYPE="OTH,REVPORT"
CHOICE=""
FREEFORM=02h,63h,0Ch

